Subject: Re: bug#7426: 23.2; term.el: After running stty -opost, printing \n\r inserts trailing spaces

From: Thomas Fitzsimmons <[email-masked]>
Date: Sat, 23 Mar 2013 12:37:48 -0400

This issue affected me when I was working with the RedBoot bootloader.
The boards I'm currently working on instead use the U-Boot bootloader.
I re-tested booting a U-Boot board under serial-term in line mode, and I
didn't see the terminal-trashing trailing spaces.  So I think this was a
bad interaction between RedBoot's terminal handling and term.el.  It's
pretty obscure, and it's not affecting my day-to-day work anymore, so I
would be fine with this bug being closed as wontfix.